<!DOCTYPE html>
<html>
    <body>
        <form action="3-9.php" method="post">
            <input type="text" name="text1" id="text1">
            <input type="text" name="text2" id="text2">
            <button type="submit">Submit</button>
        </form>
        <br>
        <a href="3-9.php?link=1">1. Link</a>
        <a href="3-9.php?link=2">2. Link</a>
        <a href="3-9.php?link=3">3. Link</a>
        <a href="3-9.php?link=4">4. Link</a>
    </body>
</html>